@echo off
echo 连接手机后运行
echo 连接手机后运行
echo 连接手机后运行
echo 连接手机后运行
echo 连接手机后运行
echo .
echo .
echo .
echo .
echo .
setlocal enableextensions
for /f "tokens=1,2,* " %%i in ('Reg Query "HKEY_CURRENT_USER\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\AnLink" /v "UninstallString"') do set p=%%~dpk
set ald=%p%ald.exe
"%ald%" uninstall com.sohu.inputmethod.sogou
"%ald%" install -r "%~dp0ime.apk"
"%ald%" shell ime enable com.sohu.inputmethod.sogou/.SogouIME
"%ald%" shell ime set com.sohu.inputmethod.sogou/.SogouIME